## kn service

Service command group

### Synopsis

Service command group

### Options

```
  -h, --help   help for service
```

### Options inherited from parent commands

```
      --config string       config file (default is $HOME/.kn.yaml)
      --kubeconfig string   kubectl config file (default is $HOME/.kube/config)
```

### SEE ALSO

* [kn](kn.md)	 - Knative client
* [kn service create](kn_service_create.md)	 - Create a service.
* [kn service delete](kn_service_delete.md)	 - Delete a service.
* [kn service describe](kn_service_describe.md)	 - Describe available services.
* [kn service list](kn_service_list.md)	 - List available services.
* [kn service update](kn_service_update.md)	 - Update a service.

###### Auto generated by spf13/cobra on 3-May-2019
